#' @family calibration
#' 
#' @title Calibration data from DIN 32645
#' 
#' @description
#' Sample data for the calibration of carbon in water.
#' 
#' @format
#' A data frame containing 20 rows and 2 columns with information on:
#' 
#' \describe{
#'   \item{Conc}{nominal concentration [mg/L]}
#'   \item{Area}{measurement signal}
#' }
#' 
#' @author
#' Deutsches Institut für Normung
#' 
#' @references 
#' DIN 32645 (2008). \emph{Chemical analysis - Decision limit, detection limit
#' and determination limit under repeatability conditions - Terms, methods,
#' evaluation}. Technical standard. Deutsches Institut für Normung, Berlin.
#' 
#' @docType data
#' @keywords data
#' @name din32645
NULL
